Instalar o automod .

Suporte as extensões phpBB 3.1 e 3.2
Regras do fórum
Sua dúvida foi respondida? Marque como RESOLVIDO em seus tópicos, usando o botão com marca amarelo. Imagem
Avatar do usuário
Paulo Afonso
Novato
Novato
Mensagens: 6
Registrado em: 20 Dez 2015, 17:09

Instalar o automod .

Mensagem por Paulo Afonso » 20 Dez 2015, 17:22

Ola! Gostaria de pedir ajuda para resolver esse problema, eu vou instalar o automod no meu fórum phpbb versão 3.1.6 e de jeito algum esta dando certo, vi diversos tutoriais, mas a forma que eles ensinavam a instalar não estava dando certo, não sei se a a versão, mas os vídeos eram bem antigos.

Avatar do usuário
Chico Gois
Administrador
Administrador
Mensagens: 3300
Registrado em: 03 Jul 2004, 03:53
Nome Real: Chico Gois
Localização: São Paulo - Capital
Contact:

Re: Instalar o automod .

Mensagem por Chico Gois » 20 Dez 2015, 18:04

Para a versão phpBB3.1.X usa extensão, você deve enviar a extensão via FTP e ativar pela aba PERSONALIZAÇÂO.

AutoMod é para versão antiga
Atenciosamente,

Chico Gois
Download da tradução: CLIQUE AQUI
Não envie MP pedindo ajuda, utilize o fórum
:: Mundo phpBB ::

Responder